<?php
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
$lang = array_merge($lang, array(
		'SRV_LIST_TITLE'        =>'Group Server' ,
		'SRV_LIST_NAME'        =>'Name',
		'SRV_LIST_ADDR_IP'     =>'IP address',
		'SRV_LIST_DESCR'       =>'Description',
		'SRV_LIST_SYSDESCR'    =>'sysDescription',
		'SRV_LIST_SNMP_FAILED' =>'ERROR: server unreachable by SNMP',
		'SRV_PAGE_EXE'         =>'Page executed in',
		'SRV_PAGE_EXE_TI'      =>'seconds',
		'SRV_CTRL_IP'          =>'IP address',
		'SRV_CTRL_UPTIME'      =>'Duration of activty',
		'SRV_CTRL_CPU'         =>'CPU Load',
		'SRV_CTRL_MEMORY'      =>'Installed RAM',
		'SRV_CTRL_TEMPERATURE' =>'Temperature',
		'SRV_GROUP_NAME'       =>'Name of the group',
		'SRV_GROUP_NBR'       =>'Number of server',
		'SRV_SCAN_ALL_PORTS'       =>'Scan all ports',
		'SRV_SCAN_BAND_PORT'       =>'Scan the range of port',
		'SRV_PORT_SCANNER'       =>'Port scanner',
		'SRV_PORT_SCANNER_NOTINSTALL'       =>'Nmap isn\'t installed or PHP doesn\'t have the access to executed it',
		'SRV_TITLE_PORT_STATUS'=>'Ports status',
		'SRV_TITLE_PORT_OPEN'=>'Open',
		'SRV_TITLE_PORT_CLOSED'=>'Closed',
		'SRV_TITLE_PORT_FILTERED'=>'Filtered',
		'SRV_TITLE_PORT_UNFILTERED'=>'Unfiltered',
		'SRV_TITLE_PORT_OPEN_FILTERED'=>'Open|Filtered',
		'SRV_TITLE_PORT_CLOSE_FILTERED'=>'Closed|Filtered',
		'SRV_EXPLAIN_PORT_OPEN'=>'Indicates that the port is open, so that an application listens and accepts connections on this port',
		'SRV_EXPLAIN_PORT_CLOSED'=>'Indicates that the port is reachable but no application is listening right now.<br />
		Some ports may appear closed while an UDP-aware application is listening on it. It\'s the case of SNMPD(port 161).',
		'SRV_EXPLAIN_PORT_FILTERED'=>'The port is filtered by Firewall.',
		'SRV_EXPLAIN_PORT_UNFILTERED'=>'The status unfiltered means that a port is reachable, but Nmap couldn\'t determine if it\'s open or closed. Scan unfiltered ports with another scan type, as the windows, SYN or FIN scan can help to know if the port is open or not.',
		'SRV_EXPLAIN_PORT_OPEN_FILTERED'=>'Nmap places in this state the ports which it is unable to determine the state between open and filtered. It happens for scan types where the open ports do not return an answer. The lack of response may also mean that a packets filtering device has rejected the test or the expected answers.',
		'SRV_EXPLAIN_PORT_CLOSE_FILTERED'=>'This state is used when Nmap is unable to determine if a port is closed or filtered.',
		'SRV_PORT_START'       =>'Start Port',
		'SRV_PORT_END'       =>'End Port',
		'SRV_PORT_START_ERR'       =>'The start port must be a number >0.',
		'SRV_PORT_END_ERR'       =>'The end port must be a number >0.',
		'SRV_PORT_WAIT'       =>'Execution of the request in progress. It may take from a few seconds to several minutes.',
		'SRV_IPMI_ID'     =>'ID',
		'SRV_IPMI_NAME'  =>'Name',
		'SRV_IPMI_TYPE'  =>'Type',
		'SRV_IPMI_STATE'  =>'State',
		'SRV_IPMI_VALUE'  =>'Value',
		'SRV_IPMI_UNITS'  =>'Unity',
		'SRV_IPMI_EVENT'  =>'Event',
		'SRV_IPMI_FAILED'  =>'No IPMI sensor could be recovered! Is the server compatible with IPMI or is the Unity set up correctly?',
		'SRV_INT_IFINDEX'     =>'ifIndex',
		'SRV_INT_NAME'  =>'Name',
		'SRV_INT_DESCRIPTION'  =>'Description',
		'SRV_INT_IP'  =>'IP',
		'SRV_LOADING'  =>'Loading',
		'SRV_INT_LOAD'  =>'Retrieving server information (It may take a few minutes).',
		'SRV_NO_GESA'  =>'This node is not linked to a Unity',
		'SRV_NO_INFORMATION'  =>'No information',
		'SRV_HARDWARE'		=> 'Device',
		'SRV_SOFTWARE'		=> 'Software',

		'SRV_DATETIME_FORMAT' => 'H:i:s d/m/Y',

		//srv_control.html
		'SRV_SYSNAME'		=> 'Name',
		'SRV_SYSDESCR'		=> 'Description',
		'SRV_SYSLOCATION'	=> 'Location',
		'SRV_SYSCONTACT'	=> 'Contact',
		'SRV_CPU'			=> 'CPU',
		'SRV_RAM'			=> 'RAM',
		'SRV_STORAGE'		=> 'Storage',
		'SRV_INTERFACE'		=> 'Interface',

		//srv_hardware.html
		'SRV_STORAGES'		=> 'Memory and disks',
		'SRV_INTERFACES'	=> 'Interfaces',
		'SRV_ACTION_GROUPED'=> 'Bundled actions',

		//srv_software.html
		'SRV_SYSTEM'		=> 'System',

		//hardware_stockages
		'SRV_storage_hrStorageDescr'			=> 'Description',
		'SRV_storage_hrStorageUsed'				=> 'Used Storage',
		'SRV_storage_hrStorageFreeSpace'		=> 'Free space',
		'SRV_storage_hrStorageSize'				=> 'Storage Size',
		'SRV_storage_hrStorageUsedPercent'		=> 'Percentage of storage used',
		'SRV_storage_hrStorageFreePercent'		=> 'Percentage of free space',
		'SRV_storage_hrStorageAllocationUnits'	=> 'Blocks size',

		'SRV_storage_Cached memory'				=> 'Memory cache',
		'SRV_storage_Memory buffers'			=> 'Memory Buffers',
		'SRV_storage_Physical memory'			=> 'Physical memory', //Linux
		'SRV_storage_Physical Memory'			=> 'Physical memory', //Windows
		'SRV_storage_Physical without cache'	=> 'Physical memory (without cache)',
		'SRV_storage_Shared memory'				=> 'Shared memory',
		'SRV_storage_Swap space'				=> 'Fichiers/partitions d\'échange (Swap)',
		'SRV_storage_Virtual memory'			=> 'Virtual memory', //Linux
		'SRV_storage_Virtual Memory'			=> 'Virtual memory', //Windows

		//interfaces
		'SRV_interface_ifDescr'			=> 'Description',
		'SRV_interface_TypeName'		=> 'Interface type',
		'SRV_interface_TypeDesc'		=> 'Description of interface type',
		'SRV_interface_ifMtu'			=> 'MTU',
		'SRV_interface_ifPhysAddress'	=> 'MAC Address',
		'SRV_interface_ifAdminStatus'	=> 'Administrative status',
		'SRV_interface_ifOperStatus'	=> 'Operational status',
		'SRV_interface_ipAdEntAddr'		=> 'IP Address',
		'SRV_interface_ipAdEntNetMask'	=> 'Subnet mask',

		'SRV_interface_up'				=> 'Connected',
		'SRV_interface_down'			=> 'Disconnected',
		'SRV_interface_testing'			=> 'Under test - No package can pass',
		'SRV_interface_unknown'			=> 'Unknown',
		'SRV_interface_dormant'			=> 'Sleeping - Waiting for external actions',
		'SRV_interface_notPresent'		=> 'Not present',
		'SRV_interface_lowerLayerDown'	=> 'lowerLayerDown',

		//hrSystemInfo
		'SRV_hrSystemInfo_Unlimited'			=> 'Unlimited',

		'SRV_hrSystemInfo_hrSWRunIndex'			=> 'Index or PID',
		'SRV_hrSystemInfo_hrSWRunName'			=> 'Name',
		'SRV_hrSystemInfo_hrSWRunPath'			=> 'Path to the executable',
		'SRV_hrSystemInfo_hrSWRunParameters'	=> 'Parameters',
		'SRV_hrSystemInfo_hrSWRunStatus'		=> 'Status',
		'SRV_hrSystemInfo_hrSWRunPerfCPU'		=> 'Total CPU consumption (sec)',
		'SRV_hrSystemInfo_hrSWRunPerfMem'		=> 'Memory Consuption',

		'SRV_hrSystemInfo_hrSystemUptime'				=> 'Uptime',
		'SRV_hrSystemInfo_hrSystemDate'					=> 'Local date',
		'SRV_hrSystemInfo_hrSystemInitialLoadParameters'=> 'Boot Parameters',
		'SRV_hrSystemInfo_hrSystemNumUsers'				=> 'Open sessions',
		'SRV_hrSystemInfo_hrSystemProcesses'			=> 'Number of process',
		'SRV_hrSystemInfo_hrSystemMaxProcesses'			=> 'Maximum Process',

		'SRV_hrSystemInfo_days'					=> 'days',
		'SRV_hrSystemInfo_System'				=> 'System information',
		'SRV_hrSystemInfo_Processus list'		=> 'List of processes',

		'SRV_win_services'						=> 'Windows services',
		'SRV_services_list'						=> 'Enabled services list',
		'SRV_service_name'						=> 'Name',

		//IP
		'SRV_ip_IP statistics'				=> 'IP statistics',

		'SRV_ip_In'							=> 'Incoming packets',
		'SRV_ip_Out'						=> 'Outgoing packets',
		'SRV_ip_Reasm'						=> 'Reassembly',
		'SRV_ip_Frag'						=> 'Fragmentation',


		'SRV_ip_ipForwDatagrams_desc'				=> 'Incoming packets to transfer',

		'SRV_ip_ipInHdrErrors_desc'					=> 'Incoming packets with malformed header',
		'SRV_ip_ipInAddrErrors_desc'				=> 'Incoming packets with a wrong destination address (0.0.0.0, class E, ...)',
		'SRV_ip_ipInUnknownProtos_desc'				=> 'Incoming packets with non supported or unknown protocol',
		'SRV_ip_ipInDiscards_desc'					=> 'Incoming packets cleared before processing due to full buffer',
		'SRV_ip_ipInDelivers_desc'					=> 'Incoming Packets correctly delivered to the application',

		'SRV_ip_ipOutRequests_desc'					=> 'Outgoing packets',
		'SRV_ip_ipOutDiscards_desc'					=> 'Outgoing packets cleared before processing due to full buffer',
		'SRV_ip_ipOutNoRoutes_desc'					=> 'Outgoing packets whose route could not be found',

		'SRV_ip_ipReasmTimeout_desc'				=> 'Delay before reassembling a fragmented packet',
		'SRV_ip_ipReasmReqds_desc'					=> 'Number of fragmented packets received',
		'SRV_ip_ipReasmOKs_desc'					=> 'Number of packets correctly reassembled',
		'SRV_ip_ipReasmFails_desc'					=> 'Number of packets that can not be reassembled',

		'SRV_ip_ipFragOKs_desc'						=> 'Number of fragmented packets',
		'SRV_ip_ipFragFails_desc'					=> 'Number of packets that can not be fragmented',
		'SRV_ip_ipFragCreates_desc'					=> 'Number of packet fragments generated',

		//udptable
		'SRV_udptable_UDP statistics'				=> 'UDP Statistics',
		'SRV_udptable_UDP table'					=> 'UDP Table',


		'SRV_udptable_Errors'							=> 'Errors',
		'SRV_udptable_Transmissions'					=> 'Transmissions',

		'SRV_udptable_udpInDatagrams_desc'		=>'Incoming UDP Packets delivered to an application',
		'SRV_udptable_udpNoPorts_desc'			=>'UDP packets received on a destination port not used by an application',
		'SRV_udptable_udpInErrors_desc'			=>'UDP packets received on a destination port used but not deliverable',
		'SRV_udptable_udpOutDatagrams_desc'		=>'UDP Packets sent',

		'SRV_udptable_udpLocalAddress'			=>'Local address',
		'SRV_udptable_udpLocalPort'				=>'Local port number',
		'SRV_udptable_PortName'					=>'Local port name',
		'SRV_udptable_PortDesc'					=>'Local port description',


		//tcptable
		'SRV_tcptable_TCP statistics'				=> 'TCP statistics',
		'SRV_tcptable_TCP table'					=> 'TCP table',


		'SRV_tcptable_Transition states'			=> 'Change of states',
		'SRV_tcptable_Connections'					=> 'Connections',
		'SRV_tcptable_Retransmission timeouts'		=> 'Retransmission timeouts',
		'SRV_tcptable_Segments numbers'				=> 'Number of segments',

		'SRV_tcptable_Nothing'				=>'None',

		'SRV_tcptable_tcpRtoMin_desc'				=>'Minimum delay for retransmission',
		'SRV_tcptable_tcpRtoMax_desc'				=>'Maximum delay for retransmission',

		'SRV_tcptable_tcpMaxConn_desc'				=>'Maximum supported connection',

		'SRV_tcptable_tcpActiveOpens_desc'			=>'Connections switched directly from CLOSED to SYN-SENT',
		'SRV_tcptable_tcpPassiveOpens_desc'			=>'Connections switched directly from LISTEN to SYN-RCVD',
		'SRV_tcptable_tcpAttemptFails_desc'			=>'Connections switched directly from SYN-SENT or SYN-RCVD to LISTEN or CLOSED',
		'SRV_tcptable_tcpEstabResets_desc'			=>'Connections switched directly from ESTABLISHED or CLOSE-WAIT to CLOSED',

		'SRV_tcptable_tcpInSegs_desc'				=>'Total number of segments received',
		'SRV_tcptable_tcpOutSegs_desc'				=>'Total number of segments sent',
		'SRV_tcptable_tcpRetransSegs_desc'			=>'Total number of segments retransmitted',
		'SRV_tcptable_tcpInErrs_desc'				=>'Total number of erroneous segments received',
		'SRV_tcptable_tcpOutRsts_desc'				=>'Total number of segments with RST flag sent',

		'SRV_tcptable_tcpCurrEstab_desc'			=>'Connections with the ESTABLISHED or CLOSE-WAIT status',


		'SRV_tcptable_tcpConnState'				=>'Status',
		'SRV_tcptable_tcpConnLocalAddress'		=>'Local Address',
		'SRV_tcptable_tcpConnLocalPort'			=>'Local port number',
		'SRV_tcptable_LocalPortName'			=>'Local port name',
		'SRV_tcptable_LocalPortDesc'			=>'Local port description',
		'SRV_tcptable_tcpConnRemAddress'		=>'Distant address',
		'SRV_tcptable_tcpConnRemPort'			=>'Remote port number',
		'SRV_tcptable_RemPortName'				=>'Remote port name',
		'SRV_tcptable_RemPortDesc'				=>'Remote port description',
		));
?>
