<?php
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
$lang = array_merge($lang, array(
		'SRV_LIST_TITLE'        =>'Serveur du groupe' ,
		'SRV_LIST_NAME'        =>'Nom',
		'SRV_LIST_ADDR_IP'     =>'Adresse IP',
		'SRV_LIST_DESCR'       =>'Description',
		'SRV_LIST_SYSDESCR'    =>'sysDescription',
		'SRV_LIST_SNMP_FAILED' =>'ERREUR: server injoignable en SNMP',
		'SRV_PAGE_EXE'         =>'Page executée en',
		'SRV_PAGE_EXE_TI'      =>'secondes',
		'SRV_CTRL_IP'          =>'Adresse IP',
		'SRV_CTRL_UPTIME'      =>'Durée d\'activité',
		'SRV_CTRL_CPU'         =>'Utilisation du CPU',
		'SRV_CTRL_MEMORY'      =>'Mémoire RAM installée',
		'SRV_CTRL_TEMPERATURE' =>'Température',
		'SRV_GROUP_NAME'       =>'Nom du groupe',
		'SRV_GROUP_NBR'       =>'Nombre de serveur',
		'SRV_SCAN_ALL_PORTS'       =>'Scanner tous les ports',
		'SRV_SCAN_BAND_PORT'       =>'Scanner la plage de port',
		'SRV_PORT_SCANNER'       =>'Scanner de port',
		'SRV_PORT_SCANNER_NOTINSTALL'       =>'Nmap n\'est pas installé ou PHP n\'a pas les droits de l\'exécuter',
		'SRV_TITLE_PORT_STATUS'=>'Statuts des ports',
		'SRV_TITLE_PORT_OPEN'=>'Ouvert(open)',
		'SRV_TITLE_PORT_CLOSED'=>'Fermé(closed)',
		'SRV_TITLE_PORT_FILTERED'=>'Filtré(filtered)',
		'SRV_TITLE_PORT_UNFILTERED'=>'Non-filtré (unfiltered)',
		'SRV_TITLE_PORT_OPEN_FILTERED'=>'Ouvert|Filtré (open|filtered)',
		'SRV_TITLE_PORT_CLOSE_FILTERED'=>'Fermé|Filtré (closed|filtered)',
		'SRV_EXPLAIN_PORT_OPEN'=>'Indique que le port est ouvert, donc qu\'une application écoute et accepte des connexions sur ce port',
		'SRV_EXPLAIN_PORT_CLOSED'=>'Indique que le port est accessible mais qu\'aucune application n\'écoute dessus en ce moment.<br />
		Certains ports peuvent apparaitre fermés alors qu\'une application utilisant l\'UDP écoute dessus, c\'est le cas de SNMPD (port 161).',
		'SRV_EXPLAIN_PORT_FILTERED'=>'Le port est filtré par un pare-feu.',
		'SRV_EXPLAIN_PORT_UNFILTERED'=>'L\'état non-filtré signifie qu\'un port est accessible, mais que Nmap n\'a pas pu déterminer s\'il est ouvert ou fermé. Scannez des ports non-filtrés avec un autre type de scan, comme le scan Windows, SYN ou FIN peut aider à savoir si un port est ouvert ou pas.',
		'SRV_EXPLAIN_PORT_OPEN_FILTERED'=>'Nmap met dans cet état les ports dont il est incapable de déterminer l\'état entre ouvert et filtré. Ceci arrive pour les types de scans où les ports ouverts ne renvoient pas de réponse. L\'absence de réponse peut aussi signifier qu\'un dispositif de filtrage des paquets a rejeté le test ou les réponses attendues.',
		'SRV_EXPLAIN_PORT_CLOSE_FILTERED'=>'Cet état est utilisé quand Nmap est incapable de déterminer si un port est fermé ou filtré.',
		'SRV_PORT_START'       =>'Port de début',
		'SRV_PORT_END'       =>'Port de Fin',
		'SRV_PORT_START_ERR'       =>'Le port de début doit être un nombre >0.',
		'SRV_PORT_END_ERR'       =>'Le port de fin doit être un nombre >0.',
		'SRV_PORT_WAIT'       =>'Exécution de la requète en cours cela peut prendre de quelques secondes à plusieurs minutes.',
		'SRV_IPMI_ID'     =>'ID',
		'SRV_IPMI_NAME'  =>'Nom',
		'SRV_IPMI_TYPE'  =>'Type',
		'SRV_IPMI_STATE'  =>'Statut',
		'SRV_IPMI_VALUE'  =>'Valeur',
		'SRV_IPMI_UNITS'  =>'Unité',
		'SRV_IPMI_EVENT'  =>'Evénement',
		'SRV_IPMI_FAILED'  =>'Aucun capteur IPMI n\'a pu être récupéré! Le serveur est-il compatible IPMI ou la Unity est-elle correctement configurée?',
		'SRV_INT_IFINDEX'     =>'ifIndex',
		'SRV_INT_NAME'  =>'Nom',
		'SRV_INT_DESCRIPTION'  =>'Description',
		'SRV_INT_IP'  =>'IP',
		'SRV_LOADING'  =>'Chargement',
		'SRV_INT_LOAD'  =>'Récupération des informations sur le serveur (cela peut durer quelques minutes).',
		'SRV_NO_GESA'  =>'Ce noeud n\'est pas lié à une Unity',
		'SRV_NO_INFORMATION'  =>'pas d\'information',
		'SRV_HARDWARE'		=> 'Matériel',
		'SRV_SOFTWARE'		=> 'Applications',

		'SRV_DATETIME_FORMAT' => 'H:i:s d/m/Y',

		//srv_control.html
		'SRV_SYSNAME'		=> 'Nom',
		'SRV_SYSDESCR'		=> 'Description',
		'SRV_SYSLOCATION'	=> 'Position',
		'SRV_SYSCONTACT'	=> 'Contact',
		'SRV_CPU'			=> 'CPU',
		'SRV_RAM'			=> 'RAM',
		'SRV_STORAGE'		=> 'Stockage',
		'SRV_INTERFACE'		=> 'Interface',

		//srv_hardware.html
		'SRV_STORAGES'		=> 'Mémoires et disques',
		'SRV_INTERFACES'	=> 'Interfaces',
		'SRV_ACTION_GROUPED'=> 'Actions groupées',

		//srv_software.html
		'SRV_SYSTEM'		=> 'Système',

		//hardware_stockages
		'SRV_storage_hrStorageDescr'			=> 'Description',
		'SRV_storage_hrStorageUsed'				=> 'Espace utilisé',
		'SRV_storage_hrStorageFreeSpace'		=> 'Espace libre',
		'SRV_storage_hrStorageSize'				=> 'Capacité',
		'SRV_storage_hrStorageUsedPercent'		=> 'Pourcentage d\'utilisation',
		'SRV_storage_hrStorageFreePercent'		=> 'Pourcentage de libre',
		'SRV_storage_hrStorageAllocationUnits'	=> 'Taille des blocs',

		'SRV_storage_Cached memory'				=> 'Mémoire cache',
		'SRV_storage_Memory buffers'			=> 'Buffeurs mémoire',
		'SRV_storage_Physical memory'			=> 'Mémoire physique', //Linux
		'SRV_storage_Physical Memory'			=> 'Mémoire physique', //Windows
		'SRV_storage_Physical without cache'	=> 'Mémoire physique (sans cache)',
		'SRV_storage_Shared memory'				=> 'Mémoire partagée',
		'SRV_storage_Swap space'				=> 'Fichiers/partitions d\'échange (Swap)',
		'SRV_storage_Virtual memory'			=> 'Mémoire virtuelle', //Linux
		'SRV_storage_Virtual Memory'			=> 'Mémoire virtuelle', //Windows

		//interfaces
		'SRV_interface_ifDescr'			=> 'Description',
		'SRV_interface_TypeName'		=> 'Type d\'interface',
		'SRV_interface_TypeDesc'		=> 'Description du type d\'interface',
		'SRV_interface_ifMtu'			=> 'MTU',
		'SRV_interface_ifPhysAddress'	=> 'Adresse MAC',
		'SRV_interface_ifAdminStatus'	=> 'Statut administratif',
		'SRV_interface_ifOperStatus'	=> 'Statut opérationnel',
		'SRV_interface_ipAdEntAddr'		=> 'Adresse IP',
		'SRV_interface_ipAdEntNetMask'	=> 'Masque de sous réseau',

		'SRV_interface_up'				=> 'Connecté',
		'SRV_interface_down'			=> 'Déconnecté',
		'SRV_interface_testing'			=> 'En test - Aucun paquet ne peut passer',
		'SRV_interface_unknown'			=> 'Inconnu',
		'SRV_interface_dormant'			=> 'Dormant - En attente d\'actions extérieures',
		'SRV_interface_notPresent'		=> 'Absent',
		'SRV_interface_lowerLayerDown'	=> 'lowerLayerDown',

		//hrSystemInfo
		'SRV_hrSystemInfo_Unlimited'			=> 'Illimité',

		'SRV_hrSystemInfo_hrSWRunIndex'			=> 'Index ou PID',
		'SRV_hrSystemInfo_hrSWRunName'			=> 'Nom',
		'SRV_hrSystemInfo_hrSWRunPath'			=> 'Chemin de l\'exécutable',
		'SRV_hrSystemInfo_hrSWRunParameters'	=> 'Paramètres',
		'SRV_hrSystemInfo_hrSWRunStatus'		=> 'Statut',
		'SRV_hrSystemInfo_hrSWRunPerfCPU'		=> 'Consommation CPU totale (sec)',
		'SRV_hrSystemInfo_hrSWRunPerfMem'		=> 'Consommation mémoire',

		'SRV_hrSystemInfo_hrSystemUptime'				=> 'Uptime',
		'SRV_hrSystemInfo_hrSystemDate'					=> 'Date locale',
		'SRV_hrSystemInfo_hrSystemInitialLoadParameters'=> 'Paramètres de boot',
		'SRV_hrSystemInfo_hrSystemNumUsers'				=> 'Sessions ouvertes',
		'SRV_hrSystemInfo_hrSystemProcesses'			=> 'Nombre de processus',
		'SRV_hrSystemInfo_hrSystemMaxProcesses'			=> 'Processus maximum',

		'SRV_hrSystemInfo_days'					=> 'jours',
		'SRV_hrSystemInfo_System'				=> 'Infos système',
		'SRV_hrSystemInfo_Processus list'		=> 'Liste des processus',

		'SRV_win_services'						=> 'Services Windows',
		'SRV_services_list'						=> 'Liste des services actifs',
		'SRV_service_name'						=> 'Nom',

		//IP
		'SRV_ip_IP statistics'				=> 'Statistiques IP',

		'SRV_ip_In'							=> 'Paquets entrants',
		'SRV_ip_Out'						=> 'Paquets sortants',
		'SRV_ip_Reasm'						=> 'Réassemblage',
		'SRV_ip_Frag'						=> 'Fragmentation',


		'SRV_ip_ipForwDatagrams_desc'				=> 'Paquets  entrants à transférer ',

		'SRV_ip_ipInHdrErrors_desc'					=> 'Paquets entrants avec header malformé',
		'SRV_ip_ipInAddrErrors_desc'				=> 'Paquets entrants avec une mauvaise adresse de destination (0.0.0.0, classe E, ...)',
		'SRV_ip_ipInUnknownProtos_desc'				=> 'Paquets entrants avec un protocole non supporté ou inconnu',
		'SRV_ip_ipInDiscards_desc'					=> 'Paquets entrants effacés avant traitement à cause de buffer plein',
		'SRV_ip_ipInDelivers_desc'					=> 'Paquets entrants délivrés correctement à l\'application',

		'SRV_ip_ipOutRequests_desc'					=> 'Paquets sortants',
		'SRV_ip_ipOutDiscards_desc'					=> 'Paquets sortants effacés avant traitement à cause de buffer plein',
		'SRV_ip_ipOutNoRoutes_desc'					=> 'Paquets sortants dont la route n\'a pu être trouvée',

		'SRV_ip_ipReasmTimeout_desc'				=> 'Délai avant de réassembler un paquet fragmenté',
		'SRV_ip_ipReasmReqds_desc'					=> 'Nombre de fragments de paquets reçus',
		'SRV_ip_ipReasmOKs_desc'					=> 'Nombre de paquets réassemblés correctement ',
		'SRV_ip_ipReasmFails_desc'					=> 'Nombre de paquets ne pouvant être réassemblés',

		'SRV_ip_ipFragOKs_desc'						=> 'Nombre de paquets fragmentés',
		'SRV_ip_ipFragFails_desc'					=> 'Nombre de paquets ne pouvant être fragmentés',
		'SRV_ip_ipFragCreates_desc'					=> 'Nombre de fragments de paquets générés',

		//udptable
		'SRV_udptable_UDP statistics'				=> 'Statistiques UDP',
		'SRV_udptable_UDP table'					=> 'Table UDP',


		'SRV_udptable_Errors'							=> 'Erreurs',
		'SRV_udptable_Transmissions'					=> 'Transmissions',

		'SRV_udptable_udpInDatagrams_desc'		=>'Paquets UDP entrants livrés à une application',
		'SRV_udptable_udpNoPorts_desc'			=>'Paquets UDP reçus sur un port destination non utilisé par une application',
		'SRV_udptable_udpInErrors_desc'			=>'Paquets UDP reçus sur un port destination utilisé mais ne pouvant être délivrés',
		'SRV_udptable_udpOutDatagrams_desc'		=>'Paquets UDP envoyés',

		'SRV_udptable_udpLocalAddress'			=>'Adresse locale',
		'SRV_udptable_udpLocalPort'				=>'Numéro du port local',
		'SRV_udptable_PortName'					=>'Nom du port local',
		'SRV_udptable_PortDesc'					=>'Description du port local',


		//tcptable
		'SRV_tcptable_TCP statistics'				=> 'Statistiques TCP',
		'SRV_tcptable_TCP table'					=> 'Table TCP',


		'SRV_tcptable_Transition states'			=> 'Changements d\'états',
		'SRV_tcptable_Connections'					=> 'Connexions',
		'SRV_tcptable_Retransmission timeouts'		=> 'Délai de retransmission',
		'SRV_tcptable_Segments numbers'				=> 'Nombre de segments',

		'SRV_tcptable_Nothing'				=>'Aucun',

		'SRV_tcptable_tcpRtoMin_desc'				=>'Délai minimum pour retransmission',
		'SRV_tcptable_tcpRtoMax_desc'				=>'Délai maximum pour retransmission',

		'SRV_tcptable_tcpMaxConn_desc'				=>'Maximum de connection supportées',

		'SRV_tcptable_tcpActiveOpens_desc'			=>'Connexions passées directement de CLOSED à SYN-SENT',
		'SRV_tcptable_tcpPassiveOpens_desc'			=>'Connexions passées directement de LISTEN à SYN-RCVD',
		'SRV_tcptable_tcpAttemptFails_desc'			=>'Connexions passées directement de SYN-SENT ou SYN-RCVD vers LISTEN ou CLOSED',
		'SRV_tcptable_tcpEstabResets_desc'			=>'Connexions passées directement de ESTABLISHED ou CLOSE-WAIT vers CLOSED',

		'SRV_tcptable_tcpInSegs_desc'				=>'Nombre total de segments reçus',
		'SRV_tcptable_tcpOutSegs_desc'				=>'Nombre total de segments envoyés',
		'SRV_tcptable_tcpRetransSegs_desc'			=>'Nombre total de segments retransmis',
		'SRV_tcptable_tcpInErrs_desc'				=>'Nombre total de segments erronés reçus',
		'SRV_tcptable_tcpOutRsts_desc'				=>'Nombre total de segments avec RST flag envoyés',

		'SRV_tcptable_tcpCurrEstab_desc'			=>'Connexions avec le statut ESTABLISHED ou CLOSE-WAIT',


		'SRV_tcptable_tcpConnState'				=>'Statut',
		'SRV_tcptable_tcpConnLocalAddress'		=>'Adresse locale',
		'SRV_tcptable_tcpConnLocalPort'			=>'Numéro du port local',
		'SRV_tcptable_LocalPortName'			=>'Nom du port local',
		'SRV_tcptable_LocalPortDesc'			=>'Description du port local',
		'SRV_tcptable_tcpConnRemAddress'		=>'Adresse distante',
		'SRV_tcptable_tcpConnRemPort'			=>'Numéro du port distant',
		'SRV_tcptable_RemPortName'				=>'Nom du port distant',
		'SRV_tcptable_RemPortDesc'				=>'Description du port distant',
		));
?>
