INSERT INTO esia_web_plugin (web_id, web_name, web_dir_lang, web_php_menu, web_index_page, web_admin_page, web_activate, web_tpl_method, web_plugin_apache_path, web_page_control, web_show_main_menu, web_icon)
VALUES (DEFAULT, 'Server', 'lang/', NULL, 'srv_index.php', NULL, true, NULL, '/plugin/server/', 'srv_control.php?server=:id', NULL, NULL)
ON CONFLICT (web_name) DO NOTHING;

INSERT INTO esia_device_type (type_id, type_name, type_web_id, type_admin_page, type_img_ok_path, type_img_warning_path, type_img_critical_path, type_img_unknown_path, type_list_page) VALUES (DEFAULT, 'server', (SELECT web_id FROM esia_web_plugin WHERE web_name='Server'), NULL, '/plugin/map/img/server_ok.svg', '/plugin/map/img/server_warning.svg', '/plugin/map/img/server_critical.svg', '/plugin/map/img/server_unknown.svg', 'srv_list2.php?action=:action&amp;name=:dev_name')
ON CONFLICT (type_name) DO NOTHING;

INSERT INTO esia_device_type (type_id, type_name, type_web_id, type_admin_page, type_img_ok_path, type_img_warning_path, type_img_critical_path, type_img_unknown_path, type_list_page)
VALUES (DEFAULT, 'cloud serveur', (SELECT web_id FROM esia_web_plugin WHERE web_name='Server'), NULL, NULL, NULL, NULL, NULL, NULL)
ON CONFLICT (type_name) DO NOTHING;

INSERT INTO esia_device_type (type_id, type_name, type_web_id, type_admin_page, type_img_ok_path, type_img_warning_path, type_img_critical_path, type_img_unknown_path, type_list_page)
VALUES (DEFAULT, 'virtual server', (SELECT web_id FROM esia_web_plugin WHERE web_name='Server'), NULL, '/plugin/map/img/server_ok.svg', '/plugin/map/img/server_warning.svg', '/plugin/map/img/server_critical.svg', '/plugin/map/img/server_unknown.svg', 'srv_list2.php?action=:action&amp;name=:dev_name')
ON CONFLICT (type_name) DO NOTHING;

INSERT INTO esia_device_type (type_id, type_name, type_web_id)
VALUES (DEFAULT, 'NAS',  (SELECT web_id FROM esia_web_plugin WHERE web_name='Server' ))
ON CONFLICT (type_name) DO NOTHING;

INSERT INTO esia_device_type (type_id, type_name, type_web_id, type_admin_page, type_img_ok_path, type_img_warning_path, type_img_critical_path, type_img_unknown_path, type_list_page)
VALUES (DEFAULT, 'SAN', NULL , NULL, NULL, NULL, NULL, NULL, NULL)
ON CONFLICT (type_name) DO NOTHING;
